<?php
include_once ("config.php");
$UTENTE = login();
view_top();
?>

<META HTTP-EQUIV="Refresh" CONTENT="30" URL="main.php">

<table cellpadding="0" cellspacing="0" border="0" width="90%">
	<tr><td class="spaziov" colspan="9"><img src="<?php print $CONF['base_url'] ?>/img/spazio.gif"></td></tr>
</table>

<img src="img/spazio.gif" width="1" height="20" alt="">
<?php view_footer(); ?>
